/*------------------------------------------------------------------
[Table of contents]

1. Typography
2. Navigation
3. Header
4. Sidebar
5. Blog
6. Prefooter
7. Timeline 
-------------------------------------------------------------------*/


/* Typography */


body {
	background: none repeat scroll 0 0 #fff;
	color: #878787;
	font-size: 14px;
	line-height: 1.333;
}
p {
	margin: 0 0 15px;
}
h1, .h1, h2, .h2, h3, .h3 {
	color: #000;
}
.alignnone {
	margin: 0 20px 20px 0;
}
.aligncenter, div.aligncenter {
	display: block;
	margin: 5px auto;
}
.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
.aligncenter {
	display: block;
	margin: 5px auto;
	text-align: center;
}
a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
a img.alignnone {
	margin: 5px 20px 20px 0;
}
a img.alignleft {
	float: left;
	margin: 5px 20px 15px 0;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption-text {
	padding: 10px;
	background: none repeat scroll 0 0 #f9f9f9;
}
.bg-primary, .bg-success, .bg-info, .bg-warning, .bg-danger {
	padding: 10px;
}
.bg {
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-position: 0 -100px;
	height: 300%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}
.bg2 {
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-position: 0 230px;
	height: 340%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}
.bg3 {
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-position: 0 54px;
	height: 340%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}
.bg4 {
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-position: 0 230px;
	height: 340%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}
.inner-page #main-header {
	position: relative;
	z-index: 20;
	margin-bottom: 45px;
	margin-top: 0px;
	background-image: url(../img/bg_loader.jpg);
	background-position: 0 -250px;
	background-size: cover;
/*	background-attachment: fixed;
	-moz-background-size: cover;
	-moz-background-attachment: fixed;*/
}
::selection {
	background-color: #000;
	color: #fff;
}

::-moz-selection {
 background-color: #000;
 color:#fff;
}
.unstyled {
	list-style: none;
	margin: 0;
	padding: 0;
}
.arrow-link {
	font-size: 32px;
	text-transform: uppercase;
	color: #fff;
	transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	border: none;
	background: none;
}
.arrow-link:hover {
	text-decoration: none;
}
.arrow-link:hover .icon-transform {
	background: none repeat scroll 0 0 #fff;
}
.arrow-link .icon-transform {
	display: inline-block;
	min-width: 44px;
	text-align: center;
	padding: 5px 7px;
	transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.arrow-link:hover .vm-text {
	margin-right: -20px;
	opacity: 1;
}
.vm-text {
	opacity: 0;
	color: #666;
	font-family: 'Fjalla One', sans-serif;
	font-size: 18px;
	padding: 0 35px 6px 11px;
	position: relative;
	top: 0px;
	transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.entry-footer .arrow-link {
	position: relative;
}
.entry-footer .arrow-link .icon-transform {
	position: absolute;
	left: 0;
	top: 0;
}
.entry-footer .arrow-link:hover .icon-transform {
	position: absolute;
	left: 100%;
	top: 0;
}
.form-mini-search .arrow-link .icon-transform {
	padding: 10px;
}
.arrow-link .icon-transform i {
	color: #fff;
	font-size: 17px;
	margin: 5px;
	transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.transform-please {
	transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
}
.transform-please span, .transform-please a, .transform-please i {
	display: block;
	transform-style: flat;
	-webkit-transform-style: flat;
	-moz-transformtransform-style: flat;
	-ms-transform-style: flat;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
}
.transform-please-2 {
	transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
}
.transform-please-2 span, .transform-please-2 a, .transform-please-2 i {
	display: block;
	transform-style: flat;
	-webkit-transform-style: flat;
	-moz-transformtransform-style: flat;
	-ms-transform-style: flat;
	transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
}
.transform-revers {
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
}
.transform-revers span, .transform-revers a, .transform-revers i {
	display: block;
	transform-style: flat;
	-webkit-transform-style: flat;
	-moz-transformtransform-style: flat;
	-ms-transform-style: flat;
	transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
}
.transform-revers-2 {
	transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
}
.transform-revers-2 span, .transform-revers-2 a, .transform-revers-2 i {
	display: block;
	transform-style: flat;
	-webkit-transform-style: flat;
	-moz-transformtransform-style: flat;
	-ms-transform-style: flat;
	transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
}
html hr {
	border: medium none;
	display: inline-block;
	margin: 20px 0 60px 0;
	padding: 3px;
	position: relative;
	width: 130px;
	transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
}
html hr:after {
	background: none repeat scroll 0 0 #000;
	border: 3px solid #fff;
	content: "";
	height: 20px;
	left: 59px;
	padding: 0;
	position: absolute;
	top: -7px;
	width: 20px;
	transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
}
html hr:before {
	border: 4px solid #fff;
	content: "";
	height: 30px;
	left: 11px;
	position: absolute;
	top: -10px;
	width: 110px;
	transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
}
.marquee {
	box-sizing: border-box;
	color: #fff;
	font-size: 12px;
	float: left;
	margin: 22px;
	overflow: hidden;
	white-space: nowrap;
	width: 200px;
	animation: marquee 50s linear infinite;
}
.marquee a {
	color: #fff;
	font-size: 12px;
}
.marquee:hover {
	animation-play-state: paused
}
/* NAVIGATION */
.navbar-top .navbar-nav>li>a {
	line-height: 46px;
	height: 44px;
}
.navbar-nav>li>a {
	line-height: 55px;
	height: 55px;
}
#main-nav .navbar-nav > li > a {
	height: 80px;
	line-height: inherit;
	padding: 20px 0 20px 25px;
}
#main-nav .navbar-nav > li > a small {
	color: #d8d8d8;
	font-size: 11px;
	margin-left: 10px;
	text-transform: uppercase;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color: #fff !important;
	background-color: inherit;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #fff;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
}
.navbar-default .navbar-toggle:hover .icon-bar {
	background-color: #149cd7;
}
.navbar {
	min-height: 0;
	margin-bottom: 0
}
.navbar-default {
	background: 0 0;
	border: none
}
.navbar-collapse {
	padding-right: 0;
	padding-left: 0;
	box-shadow: none
}
.navbar-nav>li {
	float: none;
	width: 1%;
	display: table-cell
}
.navbar-nav>li>a {
	padding: 0;
	white-space: nowrap;
	text-align: center
}
.navbar-toggle {
	position: relative;
	float: right;
	margin-right: 0;
	padding: 12px 0;
	margin-top: 8px;
	margin-bottom: 8px;
	background: 0 0;
	background-image: none;
	border: 0;
	border-radius: 0
}
.navbar-toggle.left {
	float: left
}
.navbar-toggle .icon-bar {
	display: block;
	width: 30px;
	height: 4px;
	border-radius: 0
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background: 0 0
}
.gallery-block {
	background: transparent;
	padding: 30px 0px;
}
.gallery-block img {
	margin-bottom: 30px;
}
.form-block {
	background: transparent;
	padding: 30px 0px;
}
.map-block {
	background: transparent;
	padding: 30px 0px;
}
.nav-footer {
	text-align: center;
}
.nav-footer li {
	display: inline-block;
	margin: 0 5px;
}
.nav-footer li a {
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
}
.footer-block {
	background: none repeat scroll 0 0 #000;
	margin-top: 101px;
	padding: 30px 0;
	position: relative;
}
.copyright-info {
	text-align: center;
	color: #fff;
	font-size: 12px;
}
.copyright-block {
	padding: 60px 0 45px;
	text-align: center;
}
.copyright-block .social-team {
	text-align: center;
}
.copyright-block .social-team li {
	background: none repeat scroll 0 0 #000;
	border: medium none;
	float: none;
}
.footer-block .fot-container {
	position: relative;
}
/* HEADER */


#logo {
	left: 40px;
	position: relative;
}
.navbar-top .navbar-nav:after {
	bottom: -7px;
	content: "";
	height: 7px;
	left: 31px;
	position: absolute;
	width: 100%;
}
.navbar-top .navbar-nav {
	width: auto;
	position: relative;
	background: none repeat scroll 0 0 #585858;
	margin-top: -10px;
	position: relative;
	left: 100px;
	top: 30px;
	z-index: 14;
	transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.navbar-top .navbar-nav span {
	display: block;
	transform-style: flat;
	-webkit-transform-style: flat;
	-moz-transformtransform-style: flat;
	-ms-transform-style: flat;
	transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
}
.navbar-top .navbar-nav li {
	transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	display: inline-block;
	padding: 0 23px;
	width: auto;
	float: left;
}
.navbar-top .navbar-nav a {
	font-size: 12px;
	color: #676767;
	text-transform: uppercase;
}
#logo:after {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
	content: "";
	display: block;
	height: 36px;
	left: -74px;
	position: absolute;
	top: 106px;
	width: 120px;
	z-index: 777;
	transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
}
.bglogo1 {
	display: block;
	padding: 30px 0;
	text-align: center;
	width: 350px;
	z-index: 10;
	margin-bottom: 5px;
}
.bglogo2 {
	content: "";
	display: block;
	height: 105px;
	padding: 20px;
	position: absolute;
	top: 0;
	width: 348px;
	z-index: 2;
	left: 3px;
}
.bglogo3 {
	bottom: 0;
	content: "";
	display: block;
	height: 24px;
	left: 50px;
	position: absolute;
	width: 288px;
	z-index: 1;
}
.bglogo4 {
	bottom: -5px;
	content: "";
	display: block;
	height: 5px;
	left: -15px;
	position: absolute;
	width: 362px;
}
.mini-search-top {
	position: absolute;
	right: 0;
	top: -50px;
}
.mini-search-top:hover input[type="text"] {
	opacity: 1;
}
.mini-search-top input[type="text"] {
	opacity: 0;
	background: none repeat scroll 0 0 #fff;
	border: 0 none;
	margin-right: -45px;
	padding: 12px 60px 12px 12px;
	transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#main-nav li:first-child {
	padding-left: 120px;
}
#main-nav li li:first-child {
	padding-left: 0px;
}
#main-nav li a {
	font-family: 'Fjalla One', sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
}
#main-nav {
	transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	position: relative;
	z-index: 7;
}
#main-nav .row {
	display: block;
	transform-style: flat;
	-webkit-transform-style: flat;
	-moz-transformtransform-style: flat;
	-ms-transform-style: flat;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
}
#main-nav li {
	transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	border-right: 2px solid #434343;
	transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#main-nav li:last-child {
	border: none;
}
#main-nav li a span, #main-nav li a small {
	display: block;
	transform-style: flat;
	-webkit-transform-style: flat;
	-moz-transformtransform-style: flat;
	-ms-transform-style: flat;
	transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
}
#main-nav li.open a small {
	color: #555;
}
#main-nav li .dropdown-menu li:hover {
	left: 10px;
}
#main-nav li .dropdown-menu li {
	margin-bottom: 5px;
	font-family: 'Fjalla One', sans-serif;
	border: none;
	transform-style: flat;
	-webkit-transform-style: flat;
	-moz-transformtransform-style: flat;
	-ms-transform-style: flat;
	transform: rotate(0deg) scale(1.003) skew(0deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(0deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(0deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(0deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(0deg) translate(0px);
}
#main-nav .dropdown-menu {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 0 none;
	transform: rotate(0deg) scale(1.003)skew(26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	left: 20%;
	width: 90%;
}
#main-nav .dropdown-menu a {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 0 none;
	transform: rotate(0deg) scale(1.003)skew(0deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(0deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(0deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(0deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(0deg) translate(0px);
}
#main-nav .divider {
	background: rgba(217, 0, 0, 0.87);
	height: 5px;
	margin: 0;
	padding: 0;
}
#main-nav .dropdown-header {
	background: rgba(217, 0, 0, 0.87);
	color: #fff;
}
.hot-news {
	z-index: 8;
}
.hot-news h5 {
	font-family: 'Fjalla One', sans-serif;
	color: #fff;
	display: inline-block;
	float: left;
	margin: 10px 0;
	padding: 10px;
}
.hot-news h5 a {
	color: #fff;
	display: block;
	padding: 5px 10px;
}
.hot-news marquee {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	color: #fff;
	display: inline-block;
	float: left;
	font-size: 11px;
	margin: 21px 15px;
	text-transform: uppercase;
	width: 300px;
}
.hot-news marquee a {
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
}
.camera_thumbs_cont ul li {
	display: inline-block;
	padding: 0;
	width: 290px;
	margin-right: 10px;
}
.camera_thumbs_cont ul li img {
	width: 100%;
	height: auto;
}
.camera_command_wrap {
	top: -60px;
}
/* Sidebar */


.widget {
	margin-bottom: 35px;
}
.category-list li {
	border-bottom: 1px solid #eeeeee;
	color: #666666;
	display: block;
	font-family: 'Fjalla One', sans-serif;
	padding: 10px 0;
	text-transform: uppercase;
}
.category-list li .posts-count {
	color: #fff;
	float: right;
	margin-top: -5px;
	padding: 5px;
}
.tag-cloud li {
	border: 1px solid #dddddd;
	color: #000;
	display: inline-block;
	margin: 0 1px 5px 0;
	padding: 9px;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
}
.tag-cloud li:hover a {
	text-decoration: none;
	color: #fff;
}
.tag-cloud li {
	transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
}
.tag-cloud li a {
	display: block;
	transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
}
.widget-latest-post .media {
	margin-bottom: 20px;
	position: relative;
}
.media-desc {
	bottom: 0;
	left: 0;
	padding: 10px 20px;
	position: absolute;
}
.media-desc .entry-title {
	line-height: 22px;
	margin: 0 0 5px;
}
.media-desc * {
	color: #fff;
}
.widget-latest-post img {
	width: 100%;
	height: auto;
}
aside .entry-meta, aside .entry-meta * {
	color: #ccc;
	font-size: 10px;
}
.entry-thumbnail {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.post .entry-thumbnail {
	overflow: hidden;
	float: none;
	margin-right: 0px;
	margin-bottom: 0px;
}
.widget-tabbed .entry-title a {
	color: #666666;
	font-size: 14px;
	text-transform: uppercase;
}
.widget-tabbed .entry-meta, .widget-tabbed a, .widget-tabbed * {
	color: #ccc;
	font-size: 10px;
}
#tab-popular {
	padding-top: 10px;
}
#tab-comments .entry-title a {
	margin-right: 5px;
}
#tab-comments .entry-datetime {
	display: inline-block;
	text-align: right;
	width: 100%;
}
.widget-title {
	font-size: 18px;
	padding-bottom: 10px;
	position: relative;
	text-transform: uppercase;
}
.widget-title:after {
	background: none repeat scroll 0 0 #000;
	bottom: 0;
	content: "";
	height: 6px;
	left: 0;
	position: absolute;
	width: 100%;
	transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
}
.widget-search input[type=text] {
	border: 1px solid #dddddd;
	padding: 14px 57px 14px 14px;
	width: 100%;
}
#searchform {
	position: relative;
}
.widget-search button {
	background: none repeat scroll 0 0 #000;
	border: medium none;
	color: #fff;
	padding: 7px 10px;
	position: absolute;
	right: 12px;
	top: 8px;
	transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
}
.widget-search button i {
	transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
}
.section-header .heading {
	color: #000;
	font-family: 'Fjalla One', sans-serif;
	font-size: 42px;
	text-align: center;
}
.section-header {
	color: #878787;
	text-align: center;
	font-size: 14px;
}
/* Blog */


.entry-header {
	margin-bottom: 10px;
	position: relative;
}
.post {
	margin-bottom: 40px;
}
.post .entry-media {
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
}
.post .entry-media img {
	width: 100%;
	height: auto;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
}
.post .entry-media:hover .img-overlay {
	visibility: visible;
	opacity: 1;
}
.post .entry-media .img-overlay {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
	height: 100%;
	opacity: 0;
	padding-top: 50%;
	position: absolute;
	text-align: center;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	visibility: hidden;
	width: 100%;
	z-index: 4;
}
.post .entry-media:hover img {
	position: relative;
	transform: scale(1.15, 1.15);
	transition-dur: 1500ms;
	transition-timing-function: ease-out;
	z-index: 3;
}
.post .entry-media {
	position: relative;
}
.link-view-more {
	color: #fff;
	font-family: 'Times New Roman';
	font-size: 42px;
	left: 50%;
	position: absolute;
	top: 26%;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.entry-footer .arrow-link:hover .icon-transform {
	background: none repeat scroll 0 0 #000;
	color: #fff;
}
.entry-footer .arrow-link:hover .icon-transform i {
	color: #fff;
}
.post .entry-media:hover .link-view-more {
	text-decoration: none;
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
}
.post .entry-media .entry-thumbnail > a {
	display: block;
	background: #e1e1e1;
	min-height: 100px;
}
.post .entry-media .media-actions {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.3);
	visibility: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 9;
	transition: all 150ms ease;
	-o-transition: all 150ms ease;
	-moz-transition: all 150ms ease;
	-webkit-transition: all 150ms ease;
}
.post .entry-media:hover .media-actions {
	visibility: visible;
	opacity: 1;
	filter: alpha(opacity=100);
}
.post .entry-media .media-actions > .inner {
	position: absolute;
	width: 100%;
	height: 50px;
	top: 50%;
	left: 0;
	margin-top: -25px;
}
.entry-media .media-actions ul {
	display: table;
	margin: 0 auto;
}
.post .entry-media .media-actions ul > li {
	color: #999999;
	float: left;
	font-size: 14px;
	line-height: 20px;
	margin: 5px 20px 5px 0;
	position: relative;
	top: -5px;
}
.media-actions ul > li > a {
	display: block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 50%;
	background: #D2583E;
	color: #fff;
	font-size: 20px;
	-webkit-transform: scale(0.1);
	behavior: url('PIE.php');
}
.media-actions:hover ul > li > a {
	-webkit-transform: scale(1.1);
}
.post .entry-content {
	line-height: 1.333;
}
.post .entry-format {
	float: left;
	margin: -75px 30px 20px 25px;
	position: relative;
}
.post .entry-format > a {
	display: block;
	background-color: #d2583e;
	color: #fff;
	font-size: 24px;
	width: 100px;
	height: 100px;
	line-height: 65px;
	text-align: center;
	behavior: url('PIE.php');
	position: relative;
	z-index: 102;
	transform-style: flat;
	-webkit-transform-style: flat;
	-moz-transformtransform-style: flat;
	-ms-transform-style: flat;
	transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-webkit-transform: rotate(360deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
}
.post .entry-format > a span {
	font-size: 50px;
	left: 26px;
	position: absolute;
	top: 22px;
	transform-style: flat;
	-webkit-transform-style: flat;
	-moz-transformtransform-style: flat;
	-ms-transform-style: flat;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
}
.post .entry-title {
	color: #666666;
	font-family: 'Fjalla One', sans-serif;
	margin: 0 0 10px 0;
	padding: 0;
	text-transform: uppercase;
	clear: both;
}
.post .entry-title > a {
	color: #666666;
	font-family: 'Fjalla One', sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
}
.post .entry-meta, .post .entry-meta a {
	color: #FFFFFF;
	font-size: 14px;
	line-height: 22px;
}
.post .entry-meta a:hover {
	text-decoration: underline;
}
.post .entry-meta {
	background: none repeat scroll 0 0 #000000;
	display: inline-block;
	float: right;
	margin-top: -72px;
	position: relative;
	width: 91%;
}
.post .entry-meta i, .post .entry-meta span[class*="icon-"] {
	color: #D2583E;
	display: inline-block;
	float: left;
	font-size: 16px;
	margin: 2px 8px 0 0;
	padding: 0;
	text-align: center;
}
.post .entry-meta ul {
	float: right;
}
.post .entry-meta > ul {
	margin-top: 15px;
	padding-bottom: 5px;
	padding-left: 29px;
}
.post .entry-meta > ul > li {
	float: left;
	margin: 5px 20px 5px 0;
	position: relative;
	top: -5px;
	font-size: 14px;
}
.post .entry-meta .likes {
	float: right;
	position: absolute;
	top: -1px;
	right: 0;
}
.post .entry-meta .tags > li {
	float: left;
}
.post .entry-meta .tags > li:before {
	content: ', ';
}
.post .entry-meta .tags > li:first-child:before {
	content: none;
}
.post .entry-content .readmore {
	color: #999999;
}
.post .entry-content .readmore:hover {
	border-bottom: 1px dotted #ff5757;
	color: #fff;
}
.post .entry-content {
	margin-bottom: 10px;
	transition: all 0.3s cubic-bezier(0, 0.3, 0.5, 0.2);
	-ms-transition: all 0.3s cubic-bezier(0, 0.3, 0.5, 0.2);
	-moz-transition: all 0.3s cubic-bezier(0, 0.3, 0.5, 0.2);
	-webkit-transition: all 0.3s cubic-bezier(0, 0.3, 0.5, 0.2);
}
.post .entry-content:hover {
	color: #666666;
}
.post .entry-footer .readmore {
	background: none repeat scroll 0 0#D2583E;
	color: #FFFFFF;
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	padding: 12px 25px;
	text-transform: uppercase;
	behavior: url('PIE.php');
	margin-top: 15px;
}
.post .entry-footer .entry-share {
	background: #fff;
	padding: 15px 20px;
	box-shadow: inset 0 -3px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 -3px rgba(0,0,0,0.1);
	behavior: url('PIE.php');
}
.post .entry-footer .entry-share .share > * {
	display: inline-block;
	vertical-align: middle;
}
.post .entry-footer .entry-share .share > span {
	font-size: 0.875em;
	text-transform: uppercase;
	color: #7f8c8c;
	margin-right: 5px;
}
.post .entry-footer .entry-share .share > ul > li {
	float: left;
	margin: 0 6px;
}
.entry-share .share > ul > li > a {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 42px;
	text-align: center;
	color : #fff;
	border-radius: 5px;
	position: relative;
	overflow: hidden;
	behavior: url('PIE.php');
}
.entry-share .share > ul > li > a:after {
	content: ' ';
	position: absolute;
	width: 150%;
	height: 150%;
	background: rgba(255,255,255,0.1);
	visibility: hidden;
	-webkit-transform: translate(3px, -50px) rotate(45deg);
	-moz-transform: translate(3px, -50px) rotate(45deg);
	-ms-transform: translate(3px, -50px) rotate(45deg);
	transform: translate(3px, -50px) rotate(45deg);
	transition: all 0.3s cubic-bezier(0, 0.3, 0.5, 0.2);
	-ms-transition: all 0.3s cubic-bezier(0, 0.3, 0.5, 0.2);
	-moz-transition: all 0.3s cubic-bezier(0, 0.3, 0.5, 0.2);
	-webkit-transition: all 0.3s cubic-bezier(0, 0.3, 0.5, 0.2);
}
.entry-share .share > ul > li > a:hover:after {
	visibility: visible;
	-webkit-transform: translate(-20px, -32px) rotate(45deg);
	-moz-transform: translate(-20px, -32px) rotate(45deg);
	-ms-transform: translate(-20px, -32px) rotate(45deg);
}
.entry-share .facebook {
	background: #3a599a;
}
.entry-share .twitter {
	background: #41abe1;
}
.entry-share .gplus {
	background: #e2534b;
}
.entry-share .linkedin {
	background: #527aa3;
}
.entry-share .pintrest {
	background: #3a599a;
}
.entry-footer .post-links {
	float: right;
}
.entry-footer .post-links > li {
	float: left;
	margin: 0 6px;
}
.entry-footer .post-links > li > a {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 42px;
	text-align: center;
	padding: 0;
}
.post.format-quote .entry-content, .post.format-quote blockquote {
	margin: 0;
}
.post-details {
	padding: 20px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.post-details a {
	color: #000000;
	font-size: 14px;
}
.post-details a:hover {
	color: #D2583E;
}
.post-details span[class*="icon-"], .post-details i {
	color: #D2583E;
	margin-right: 10px;
}
.pagination ul {
}
.pagination ul > li {
	display: inline-block;
}
.pagination ul > li:first-child {
	margin-left: 0;
}
.pagination a {
	border: medium none;
	border-radius: 0;
	color: #666666;
	font-size: 18px;
	line-height: 34px;
	margin: 0 5px !important;
	padding: 7px 15px;
	text-align: center;
}
.pagination ul > li:hover a {
	color: #fff;
}
.pagination ul > li {
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transform: rotate(360deg) scale(1.003) skew(-14deg) translate(0px);
	-webkit-transform: rotate(360deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(360deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(360deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(360deg) scale(1.003) skew(-14deg) translate(0px);
	background: none repeat scroll 0 0 #dddddd;
}
.pagination .btn {
	background: none !important;
	margin: 0 10px;
	transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
}
.pagination .btn span {
	display: block;
	transform-style: flat;
	-webkit-transform-style: flat;
	-moz-transformtransform-style: flat;
	-ms-transform-style: flat;
	transform: none;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	-ms-transform: none;
}
.pagination .btn-primary {
	background: none repeat scroll 0 0 #d90000;
	color: #fff;
}
#main-nav li {
	background: none repeat scroll 0 0 #585858;
	position: relative;
	z-index: 21;
}
.content-block {
	background: transparent;
	padding: 30px 0px;
}
.service-block {
	background: transparent;
	padding: 30px 0px;
}
.content-block img {
	margin-bottom: 30px;
}
.row {
	margin-left: 0;
	margin-right: 0
}
#masthead-container {
	display: table;
	height: 100%;
	float: right
}
#masthead {
	display: table-cell;
	vertical-align: middle
}
#masthead img {
	width: 72px;
	height: 72px
}
#slider {
	overflow: auto;
}
.home #main-header {
	position: absolute;
	width: 100%;
	z-index: 678
}
.copyright-block .right {
	text-align: right
}
.socialmedia a {
	margin-left: 5px
}
[class*=animate-] .overlay {
	padding: 0 15px!important
}
.serv-round .overlay, .serv-round img {
	border-radius: 720px
}
.serv-round h3 {
	text-align: center
}
.call {
	background: url(../img/icons/phone.png) no-repeat right center;
	padding-right: 92px;
	min-height: 72px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right
}
.call h1 {
	font-size: 26px;
	margin: 0
}
.call p {
	margin: 0;
	font-size: 14px
}
#toTop {
	background: none repeat scroll 0 0 #0072ba;
	bottom: 20px;
	color: #fff;
	cursor: pointer;
	display: none;
	font-size: 20px;
	left: 20px;
	padding: 10px 17px;
	position: fixed;
	top: auto;
}
#toTop {
	transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
}
#toTop i {
	transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
}

@media (min-width:1200px) {
.animatedElement, .animatedEntrance {
	visibility: hidden
}
}
.slider-col {
	padding: 30px 0
}
/* Comments */

.comments-header .arrow-link {
	position: absolute;
	right: -1px;
	top: 39px;
}
.comments-header .arrow-link > span {
	background: #000;
	cursor: inherit;
}
.comments-header .arrow-link:hover span {
	background: #000;
}
.comments-header .arrow-link {
	transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
}
.comments-header .arrow-link i {
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
}
.comments-header {
	z-index: 7;
	background: none repeat scroll 0 0 #000000;
	color: #ffffff;
	display: inline-block;
	font-family: 'Fjalla One', sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 60px;
	padding: 12px 20px;
	position: relative;
	text-transform: uppercase;
	transform-style: flat;
	-webkit-transform-style: flat;
	-moz-transformtransform-style: flat;
	-ms-transform-style: flat;
	transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-webkit-transform: rotate(360deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
}
.comments-header span {
	display: block;
	transform-style: flat;
	-webkit-transform-style: flat;
	-moz-transformtransform-style: flat;
	-ms-transform-style: flat;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
}
.comments-header a {
	color: #fff;
}
.comments-list > li {
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 25px;
}
.comments-list > li li {
	position: relative;
}
.comments-list {
	margin-bottom: 15px;
}
.comments-list .comment {
	position: relative;
	min-height: 100px;
}
.comment .avatar-placeholder {
	position: absolute;
	left: 0;
	top: 0;
	width: 70px;
	height: 70px;
	background-color: #e1e1e1;
	z-index: 9;
}
.comment .comment-header {
	margin: 0 0 10px 90px;
}
.comment .comment-author {
	color: #666;
	display: block;
	font-family: 'Fjalla One', sans-serif;
	font-size: 17px;
	font-weight: normal;
	text-transform: uppercase;
}
.comment .comment-datetime {
	color: #858585;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
}
.comment-datetime i, .comment-datetime span[class*="icon-"] {
	color: #D2583E;
	font-size: 1.25em;
	font-style: normal;
	margin-right: 3px;
	position: relative;
	top: 2px;
}
.comment .comment-reply {
	background: none repeat scroll 0 0 #000;
	color: #fff;
	display: inline-block;
	font-size: 11px;
	font-weight: normal;
	margin-right: 0;
	padding: 5px 12px;
	position: absolute;
	right: 0;
	text-transform: uppercase;
	top: 0;
	;
}
.comment .comment-reply i {
	color: #fff;
	display: inherit;
	left: 15px;
	position: absolute;
	top: 6px;
}
.comment .comment-reply a {
	color: #fff;
	padding-left: 21px;
	position: relative;
}
.comment .comment-reply a:hover {
	text-decoration: none;
}
.comments-wrapper .comment-about-autor .comment .comment-body {
	border-bottom: 0;
}
.comment .comment-body {
	background: none repeat scroll 0 0 #ffffff;
	color: #858585;
	font-size: 13px;
	line-height: 1.333;
	margin-left: 40px;
	padding: 0 30px 15px 50px;
}
.comments-list .children {
	list-style: none outside none;
	margin: 0 0 0 55px;
	padding: 0;
}
.comments-list > li:last-child, .comments-list .children > li:last-child {
	margin-bottom: 0;
	background: none;
}
#comment-reply-form {
	margin-top: 30px;
}
#comment-reply-form input {
	padding: 10px;
	width: 100%;
}
.about-autor {
	clear: both;
	margin-bottom: 20px;
	margin-top: 40px;
}
.about-autor .entry-main {
	color: #858585;
	font-size: 13px;
	line-height: 1.333;
}
#comment-reply-form textarea {
	height: 120px;
	padding: 10px;
	width: 100%;
}
.about-autor .entry-main h3 {
	margin-top: 0;
}
.section-comment {
	margin-top: 30px;
}
.social-team li {
	border: 1px solid #dddddd;
	display: inline-block;
	float: left;
	height: 45px;
	line-height: 30px;
	margin: 20px 5px 0;
	padding: 12px 10px 8px;
	text-align: center;
	width: 45px;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
}
.social-team li a:hover {
	text-decoration: none;
	color: #fff;
}
.social-team li i {
	font-size: 20px;
}
.social-team li {
	transform-style: flat;
	-webkit-transform-style: flat;
	-moz-transformtransform-style: flat;
	-ms-transform-style: flat;
	transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-webkit-transform: rotate(360deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
}
.social-team li i {
	display: block;
	transform-style: flat;
	-webkit-transform-style: flat;
	-moz-transformtransform-style: flat;
	-ms-transform-style: flat;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
}
.post-list-mini.related-post {
	margin: 40px 0 20px;
}
.post-list-mini.related-post li {
	max-width: 265px;
	height: 61px;
}
.post-list-mini.related-post .media-body {
	color: #666666;
	font-family: 'Fjalla One', sans-serif;
	font-size: 16px;
	line-height: 20px;
	margin: 0;
	padding: 10px 10px 5px;
	text-transform: uppercase;
}
.widget-social li {
	margin: 15px 2px;
}
/*Prefooter Block*/

.prefooter-container #logo-bottom {
	left: -45px;
	position: absolute;
	top: -100px;
	z-index: 7;
}
#flickr-feed {
	height: 255px;
	list-style: none outside none;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#flickr-feed li {
	display: inline-block;
	list-style: none outside none;
	margin: 0 10px 11px 0;
	padding: 0;
}
#flickr-feed li a {
	position: relative;
	display: block;
}
.prefooter-container .entry-thumbnail {
	float: left;
	margin-bottom: 0;
	margin-right: 10px;
}
.prefooter-container .entry-thumbnail a {
	display: block;
	position: relative;
}
.prefooter {
	margin: 200px 0 120px;
}
.prefooter-container #logo-bottom:before {
	background: none repeat scroll 0 0 #fff;
	bottom: -4px;
	content: "";
	height: 30px;
	left: -9%;
	position: absolute;
	width: 20%;
	z-index: 78;
	transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
}
.prefooter-container {
	padding-top: 70px;
	position: relative;
}
.box-prefoot h4 {
	color: #fff;
	margin-top: -83px;
	padding-bottom: 55px;
}
.tweet-box li {
	border-bottom: 1px solid #eeeeee;
	list-style: none outside none;
	margin: 0 0 10px;
	padding: 0 0 10px;
}
.tweet-box .tw-icon {
	background: none repeat scroll 0 0 #000;
	color: #fff;
	display: inline-block;
	float: left;
	height: 30px;
	padding: 6px;
	position: relative;
	text-align: center;
	width: 30px;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
}
.tweet-box {
	margin: 0;
	padding: 0;
}
.tweet-box .tw-icon i {
	display: inline-block;
	transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
}
.tweet-content {
	color: #858585;
	float: left;
	font-size: 13px;
	margin: 0 0 10px 13px;
	width: 212px;
}
.tweet-datetime {
	color: #cccccc;
	font-size: 10px;
	text-align: right;
}
.prefooter-container .entry-datetime {
	color: #ccc;
	font-size: 10px;
	display: none;
}
.prefooter-container .entry-comments {
	margin-left: 5px;
	color: #fff;
	display: inline-block;
	padding: 2px 10px;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
}
.prefooter-container .entry-comments a {
	transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
	color: #fff;
	display: inline-block;
	font-size: 12px;
}
.title-line {
	background: none repeat scroll 0 0 #676767;
	left: 0;
	padding: 20px;
	position: absolute;
	top: -22px;
	width: 100%;
	transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
}
.title-line:after {
	content: "";
	left: 325px;
	padding: 3px;
	position: absolute;
	top: 39px;
	width: 61%;
	transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
}
.prefooter-container .bglogo1 {
	border-right: 5px solid #fff;
}
#logo-bottom {
	left: 0;
	position: absolute;
	top: -100px;
}
#logo-bottom:after {
	background: none repeat scroll 0 0 #000;
	bottom: 0;
	content: "";
	height: 13px;
	left: 8%;
	position: absolute;
	width: 70%;
	z-index: 77;
	transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
}
.foot-top-line {
	background: none repeat scroll 0 0 #000;
	top: -8px;
	left: 30%;
	height: 9px;
	position: absolute;
	width: 40%;
	transform: rotate(0deg) scale(1.003) skew(26degdeg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
}
.foot-bot-line {
	background: none repeat scroll 0 0 #000;
	bottom: -8px;
	left: 30%;
	height: 9px;
	position: absolute;
	width: 40%;
	transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
}
.scroll-top {
	background: none repeat scroll 0 0 #676767;
	bottom: -27px;
	height: 48px;
	left: 43%;
	position: absolute;
	width: 15%;
	transform: rotate(0deg) scale(1.003) skew(-26degdeg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
}
.scroll-top i {
	color: #fff;
	font-size: 30px;
	left: 48%;
	position: absolute;
	top: 10px;
	transform: rotate(0deg) scale(1.003) skew(26degdeg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
}
.copyright-block a {
	color: #fff;
}
#map {
	height: 400px;
}
#footer-map {
	height: 250px;
}
[class*="animate-"] .overlay {
	background: #005995;
}
/*TimeeLine*/



.timeline {
	list-style: none outside none;
	margin-top: -10px;
	padding: 20px 0;
	position: relative;
}
.timeline:before {
	top: 0;
	bottom: 0;
	position: absolute;
	content: " ";
	width: 3px;
	background-color: #eeeeee;
	left: 50%;
	margin-left: -1.5px;
}
.timeline > li {
	margin-bottom: 20px;
	position: relative;
	width: 50%;
	float: left;
	clear: left;
}
.timeline > li:before, .timeline > li:after {
	content: " ";
	display: table;
}
.timeline > li:after {
	clear: both;
}
.timeline > li:before, .timeline > li:after {
	content: " ";
	display: table;
}
.timeline > li:after {
	clear: both;
}
.timeline > li > .timeline-panel {
	background: none repeat scroll 0 0 #f9f9f9;
	float: left;
	position: relative;
	width: 95%;
}
.timeline > li > .timeline-panel:before {
	position: absolute;
	top: 26px;
	right: -15px;
	display: inline-block;
	border-top: 15px solid transparent;
	border-left: 15px solid #ccc;
	border-right: 0 solid #ccc;
	border-bottom: 15px solid transparent;
	content: " ";
}
.timeline > li > .timeline-panel:after {
	position: absolute;
	top: 27px;
	right: -14px;
	display: inline-block;
	border-top: 14px solid transparent;
	border-left: 14px solid #fff;
	border-right: 0 solid #fff;
	border-bottom: 14px solid transparent;
	content: " ";
}
.timeline > li > .timeline-badge {
	color: #fff;
	width: 24px;
	height: 24px;
	line-height: 50px;
	font-size: 1.4em;
	text-align: center;
	position: absolute;
	top: 16px;
	right: -12px;
}
.timeline > li.timeline-inverted > .timeline-panel {
	float: right;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
	border-left-width: 0;
	border-right-width: 15px;
	left: -15px;
	right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
	border-left-width: 0;
	border-right-width: 14px;
	left: -14px;
	right: auto;
}
.timeline-badge > a {
	color: #C5C7C5 !important;
}
.timeline-badge a:hover {
	color: #000 !important;
}
.timeline-title {
	margin-top: 0;
	color: inherit;
}
.timeline-body > p, .timeline-body > ul {
	padding: 20px;
	margin-bottom: 0;
}
.timeline-body > p + p {
	margin-top: 5px;
}
.timeline-footer {
	padding: 20px;
	background-color: #f4f4f4;
}
.timeline-footer > a {
	cursor: pointer;
	text-decoration: none;
}
.timeline > li.timeline-inverted {
	float: right;
	clear: right;
	margin-top: 30px;
	margin-bottom: 30px;
}
.timeline > li:nth-child(2) {
	margin-top: 60px;
}
.timeline > li.timeline-inverted > .timeline-badge {
	left: -12px;
}
.timeline-heading img {
	width: 100%;
	height: auto;
}
